
// Flares
#version 450
layout(early_fragment_tests) in;

layout(set = 0, binding = 44, std430) buffer stc_occCounter_Layout
{
    uint occCounter[];
} _18;

layout(location = 0) out vec4 out_vfColor;

void main()
{
    uint _25 = atomicAdd(_18.occCounter[0], 1u);
    out_vfColor = vec4(1.0, 0.0, 0.0, 1.0);
}


